안드로이드 Please update ADT plug-in. 에러 해결책

안드로이드 Please update ADT plug-in. 에러 해결책


에러 메세지


This version of the rendering library is more recent than your version of ADT plug-in. Please update ADT plug-in.


종종 뷰어가 안 보이는 경우가 있는데, 아래처럼 해결할 수 있습니다.


방법 1. 


Help - Install New Software - https://dl-ssl.google.com/android/eclipse/ 추가


그리고,


Tools - Android Development Tools 클릭 후 원하는 버전 선택


방법 2.


그래도 안 보인다면 아래처럼 직접 버전을 선택해 주세요.


안드로이드 - Please update ADT plug-in. 에러 해결책안드로이드 - Please update ADT plug-in. 에러 해결책


이 정도만 하시면 ADT 플러그인 에러는 해결이 될 겁니다.


종종, 이렇게 해도 안 되는 경우가 있는데.... 그럴 경우엔 저도 몰라요. 안됐는데 해결되셨다면 트랙백 남겨주세요. 정말 감사하게 생각하겠습니다.


안드로이드 Please update ADT plug-in. 에러 해결책

댓글(0)

Designed by JB FACTORY